@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: "宋体";
	font-size: 14px;
	line-height: 2.2;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-size: 14px;
	color: #333333;
	font-family: "宋体";
}
a:link {
	text-decoration: none;
	color: #333333;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #333333;
}
a:active {
	text-decoration: none;
	color: #333333;
}

.top1_a {
	font-family: "微软雅黑";
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 14px;
	background-color: #F9480A;
}
.top1_a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.top1_a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.top1_a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.top1_a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.top2_a {
	font-family: "微软雅黑";
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 14px;
}
.top2_a:link {
	text-decoration: none;
	color: #FFFFFF;
	padding: 14px;
}
.top2_a:visited {
	text-decoration: none;
	color: #FFFFFF;
	padding: 14px;
}
.top2_a:hover {
	text-decoration: none;
	color: #FFFFFF;
	padding: 14px;
	background-color: #F9480A;
}
.top2_a:active {
	text-decoration: none;
	color: #FFFFFF;
	padding: 14px;
}
.top3_a {
	font-size: 12px;
	color: #666666;
}
.top3_a:link {
	text-decoration: none;
	color: #666666;
}
.top3_a:visited {
	text-decoration: none;
	color: #666666;
}
.top3_a:hover {
	text-decoration: none;
	color: #666666;
}
.top3_a:active {
	text-decoration: none;
	color: #666666;
}
.tu_a {
	margin: 8px;
	padding: 5px;
	border: 1px solid #D8D8D8;
}
.tu_a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.tu_a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.tu_a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.tu_a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.top {
	float: left;
	width: 100%;
	background-color: #F1F1F1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D8D8D8;
	padding-bottom: 8px;
}
.top .top_t {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D8D8D8;
	background-image: url(../wiremesh/jiaru.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.top .top_t .topt_kj {
	margin: auto;
	width: 1200px;
}
.top .top_t .topt_kj .wel {
	float: left;
	width: 600px;
}
.top .top_t .topt_kj .jiaru {
	text-align: right;
	width: 600px;
	margin-left: 600px;
}
.top .logo {
	float: left;
	width: 100%;
	background-color: #FFFFFF;
}
.top .logo .logo_kj {
	margin: auto;
	width: 1200px;
	background-image: url(../wiremesh/tel.gif);
	background-repeat: no-repeat;
	background-position: right 40px;
	padding-top: 22px;
	padding-bottom: 22px;
}
.top .mune {
	text-align: center;
	float: left;
	width: 100%;
	line-height: 3;
	background-color: #2B2B2B;
}
.top .lunhuan {
	float: left;
	width: 100%;
	background-color: #ECECEC;
}
.top .lunhuan li {
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: lighter;
	color: #8A8A8A;
	width: 100%;
	list-style-type: none;
	line-height: 2;
	text-align: center;
	float: left;
}
.top .lunhuan a {
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	margin-left: 5px;
}
.bz {
	text-align: center;
	float: left;
	width: 100%;
	background-color: #EB5405;
	padding-top: 8px;
	padding-bottom: 8px;
}
.bz .bz_kj {
	margin: auto;
	width: 850px;
	background-image: url(../wiremesh/bz-1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 350px;
	text-align: left;
	height: 150px;
}
.bz .bz_kj li {
	float: left;
	margin-left: 70px;
	list-style-type: none;
	margin-top: 20px;
}
.main {
	float: left;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
}
.main .ma_kj {
	margin: auto;
	width: 1200px;
	padding: 0px;
}
.main .ma_kj .mal {
	float: left;
	width: 200px;
}
.main .ma_kj .mal .malt {
	background-color: #EB5405;
	text-align: center;
	float: left;
	width: 200px;
}
.main .ma_kj .mal .malt a {
	font-family: "微软雅黑";
	font-size: 23px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 1.5;
}
.main .ma_kj .mal .mald {
	background-color: #2B2B2B;
	float: left;
	width: 200px;
}
.main .ma_kj .mal .mald .xl {
	float: left;
	width: 160px;
	padding-left: 40px;
}
.main .ma_kj .mal .mald .xl a {
	font-family: "微软雅黑";
	font-size: 21px;
	font-weight: bold;
	color: #FFFFFF;
}

.main .ma_kj .mal .mald .fl {
	float: left;
	width: 160px;
	padding-left: 40px;
}
.main .ma_kj .mal .mald .fl a {
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: lighter;
	color: #7F7F7F;
}



.main .ma_kj .mar {
	width: 990px;
	margin-left: 210px;
}
.main .ma_kj .mar .mart {
	background-image: url(../wiremesh/xian.gif);
	background-repeat: repeat-x;
	background-position: center;
	float: left;
	width: 960px;
	border: 1px solid #E2E2E2;
	padding-right: 14px;
	padding-left: 14px;
}
.main .ma_kj .mar .mart .marl {
	float: left;
	width: 160px;
}
.main .ma_kj .mar .mart .marl a {
	font-family: "微软雅黑";
	font-size: 22px;
	font-weight: bold;
	color: #0158B2;
}

.main .ma_kj .mar .mart .marr {
	width: 800px;
	padding-left: 160px;
	text-align: right;
	margin-top: 10px;
}
.main .ma_kj .mar .mart .marr a {
	font-size: 12px;
}


.main .ma_kj .mar .mard {
	float: left;
	width: 980px;
	border: 1px solid #E2E2E2;
	margin-top: 8px;
	padding: 4px;
}


.main .ma_kj .mar .mard ul {
	float: left;
	width: 305px;
	list-style-type: none;
	text-align: center;
	margin: 3px;
	padding: 5px;
	border: 1px solid #E6E6E6;
}
.main .ma_kj .mar .mard ul li {
	text-align: center;
	float: left;
	width: 145px;
	margin-top: 8px;
	border: 1px dashed #E1E1E1;
	list-style-type: none;
	margin-right: 3px;
	margin-left: 3px;
}
.main .ma_kj .mar .mard .zxx_1 {
	text-align: center;
	float: left;
	width: 100%;
}
.main .ma_kj .mar .mard .zxx_2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	float: left;
	width: 100%;
}
.main .ma_kj .mar .mard .zxx_3 {
	float: left;
	width: 100%;
}
.main .ma_kj .mar .mard .zxx_4 {
	float: left;
	width: 100%;
}
.main .ma_kj .mar .mard .zxx_5 {
	float: left;
	width: 100%;
	text-align: center;
}
.main .ma_kj .mar .mard .zxx_6 {
	float: left;
	width: 786px;
	background-image: url(../wiremesh/ico.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 28px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	line-height: 3;
}
.main .ma_kj .mar .mard .zxx_7 {
	float: none;
	width: 100px;
	padding-left: 884px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	line-height: 3;
}
.wenhua {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.wenhua .whl {
	background-color: #B51A20;
	text-align: right;
	float: left;
	width: 50%;
	height: 150px;
}
.wenhua .whl li {
	font-family: "微软雅黑";
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	float: right;
	width: 450px;
	list-style-type: none;
	line-height: 1.5;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.wenhua .whr {
	background-color: #35363A;
	width: 50%;
	padding-left: 50%;
	height: 145px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.wenhua .whr li {
	float: left;
	list-style-type: none;
	padding-left: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.about {
	background-color: #F0F0F0;
	float: left;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
}
.about .ab_kj {
	margin: auto;
	padding: 0px;
	width: 1200px;
}
.about .ab_kj .abl {
	background-color: #EA5505;
	float: left;
	width: 830px;
	height: 430px;
	padding: 10px;
}
.about .ab_kj .abl .abl_bt {
	font-family: "微软雅黑";
	font-size: 25px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../wiremesh/ab.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	width: 830px;
}
.about .ab_kj .abl .abl_nr {
	float: left;
	width: 830px;
	color: #F0F0F0;
}
.about .ab_kj .abl .abl_nr a {
	color: #FFFFFF;
}

.about .ab_kj .abl .abl_gd {
	float: left;
	width: 100px;
	text-align: center;
	border: 1px solid #F0F0F0;
}
.about .ab_kj .abl .abl_gd a {
	font-size: 14px;
	color: #FFFFFF;
}


.about .ab_kj .abr {
	width: 340px;
	padding-left: 860px;
	height: 450px;
}
.about .ab_kj .abr .abrk {
	background-color: #FFFFFF;
	float: left;
	width: 330px;
	border: 1px solid #EA5505;
	padding: 4px;
}
.about .ab_kj .abr .abrk .abrkt {
	font-family: "微软雅黑";
	font-size: 30px;
	font-weight: bold;
	background-image: url(../wiremesh/w-xian.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	float: left;
	width: 330px;
}
.about .ab_kj .abr .abrk .abrkd {
	float: left;
	width: 330px;
	text-align: center;
	padding-top: 15px;
}


.workshop {
	float: left;
	width: 100%;
}
.workshop .wot {
	text-align: center;
	float: left;
	width: 100%;
	font-family: "微软雅黑";
	font-size: 30px;
	font-weight: bold;
	color: #3B3B3B;
	background-image: url(../wiremesh/w-xian.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	line-height: 1.2;
	padding-bottom: 10px;
	padding-top: 10px;
}
.workshop .wot a {
	font-family: "微软雅黑";
	font-size: 24px;
	font-weight: bold;
	color: #EA5505;
}

.workshop .wod {
	text-align: center;
	float: left;
	width: 100%;
}

.fuwu {
	background-color: #3B3B3B;
	text-align: center;
	float: left;
	width: 100%;
	font-family: "微软雅黑";
	font-size: 40px;
	font-weight: bolder;
	color: #FFFFFF;
}
.news {
	float: left;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
}
.news .ne_kj {
	margin: auto;
	width: 1200px;
}
.news .ne_kj li {
	float: left;
	width: 370px;
	margin-right: 10px;
	list-style-type: none;
	margin-left: 10px;
}
.news .ne_kj li .net {
	background-image: url(../wiremesh/mal_bg.gif);
	background-repeat: repeat-x;
	float: left;
	width: 360px;
	padding: 4px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #EB5405;
}
.news .ne_kj li .net .nebt {
	float: left;
	width: 210px;
	background-image: url(../wiremesh/ico.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 20px;
	font-family: "微软雅黑";
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
}
.news .ne_kj li .net .negd {
	text-align: right;
	width: 100px;
	margin-left: 250px;
	margin-top: 4px;
}

.news .ne_kj li .ned {
	padding: 4px;
	float: left;
	width: 360px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #dddddd;
	background-color: #FFFFFF;
}
.news .ne_kj li .ned .nedbt {
	line-height: 3;
	float: left;
	width: 300px;
	background-image: url(../wiremesh/ico.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DFDFDF;
}
.news .ne_kj li .ned .nedsj {
	line-height: 3;
	width: 40px;
	margin-left: 320px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DFDFDF;
	text-align: center;
}
.down {
	float: left;
	width: 100%;
}
.down .d_mune {
	text-align: center;
	float: left;
	width: 100%;
	line-height: 3;
	background-color: #2B2B2B;
}
.down .d_copyright {
	float: left;
	width: 100%;
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 70px;
}
.down .d_copyright a {
	margin-left: 8px;
}
.d_dh {
	margin: auto;
	width: 1000px;
}
.d_dh .tel {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	width: 250px;
	background-image: url(../wiremesh/tell.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 100px;
	height: 70px;
	line-height: 1;
	padding-top: 5px;
}
.d_dh .qq {
	margin-right: 350px;
	margin-left: 350px;
	background-image: url(../wiremesh/qq.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #FFFFFF;
	height: 70px;
	line-height: 1;
	padding-top: 5px;
}
.d_dh .wx {
	float: right;
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../wiremesh/erweima.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 100px;
	height: 70px;
	line-height: 1;
	padding-top: 5px;
}
/*图片轮换*/

#solid{
	width:100%;
	height:450px;
	clear:both;
	position:relative;
}
#solid .solid0,#solid .solid1,#solid .solid2{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:450px;
	display:none;
}
#solid .solid0{
	background-color: #FFFFFF;
}
#solid .solid1{
	background-color: #FFFFFF;
}
#solid .solid2{
	background-color: #FFFFFF;
}
#solid ul{
	margin:0px;
	padding:0px;
	list-style:none;	
}
#solid ul li{
	position:absolute;
	left:50%;
	top:0px;
	width:1600px;
	height:450px;
	margin-left:-800px;
	display:none;
	cursor:pointer;
}
#solid #btt{
	width:905px;
	height:55px;
	top:400px;
	left:50%;
	position:relative;
	margin-left:-452px;
}
#solid #btt span{
	position:absolute;
	top:5px;
	left:45%;
	display:block;
	width:30px;
	height:8px;
	margin:0 15px;
	text-align:center;
	background:#3d3d3d;
	z-index:1000;
	cursor:pointer;
	filter:alpha(opacity=70); /*IE滤镜，透明度50%*/
	-moz-opacity:0.7; /*Firefox私有，透明度50%*/
	opacity:0.7;/*其他，透明度50%*
}

/*图片轮换*/
